body {
    padding-top: 56px;
    color: #5e5e5e;
}

img {
    max-width: 100%;
}

.h-85 {
    height: 85px;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    z-index: 11;
}

.header .navbar-collapse {
    gap: 20px;
}

.header .navbar-nav {
    gap: 15px;
}

.header .nav-link {
    font-size: 17px;
    line-height: 100%;
    font-weight: 500;
    color: #5e5e5e;
}

@media screen and (min-width: 992px) {
    .navbar-nav .dropdown-menu {
        display: block;
    }

    .dropdown-menu[data-bs-popper] {
        margin-top: 0;
    }

    .header .dropdown-menu {
        border-radius: 0;
        font-size: 14px;
        min-width: 200px;
        border-color: rgba(0, 0, 0, 0.05);
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
    }

    .header .dropdown-item {
        font-weight: 600;
        color: #5e5e5e;
        padding: 0 15px;
        transition: .2s;
    }

    .header .dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
    }

    .header .dropdown:hover .dropdown-item {
        padding: 10px 15px;
    }

    .header .dropdown-item:hover {
        background: #f6faff;
        color: #272b34;
    }

    .header .dropdown-item:active {
        background: transparent;
    }
}


.banner {
    background: #e2f4e8;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.banner .part-txt {
    padding: 230px 0;
    color: #fff;
}

.card.rounded.demo-welcome-card {
    margin-top: 50px;
    margin-bottom: 80px;
    padding: 3rem;
}

.default-swiper .swiper-slide img {
    border: 1px solid #eee;
}

.welcome-content.me-xl-5 h2 {
    font-weight: 600;
    color: #000;
}

.demo-welcome-card p {
    font-size: 1.25rem;
    margin-top: 1rem;
}

.banner .part-txt h1 {
    line-height: 1.4;
    margin-bottom: 20px;
}

.banner .part-txt p {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.5px;
    color: #cecece;
    margin-bottom: 30px;
}

.version-nav {
    position: sticky;
    top: 57px;
    display: block;
    height: 94vh;
    padding: 10px 0 10px 10px;
    background: #f8f9ff;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-right-width: 0;
    border-radius: 10px 0 0 10px;
    overflow: auto;
}

.version-nav::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 1px;
    background: rgba(0, 0, 0, 0.08);
    z-index: -1;
}

.version-nav .nav-link {
    color: #797979;
    font-size: 20px;
    font-weight: 600;
    width: 100%;
    display: flex;
    align-items: center;
    border: 1px solid transparent;
    border-right-width: 0;
    border-radius: 10px 0 0 10px;
    text-align: left;
    padding: 0 20px;
    height: 60px;
    line-height: 58px;
}

.version-nav .nav-link img {
    max-height: 20px;
    margin-right: 10px;
}

.version-nav .nav-link.active {
    background: white;
    color: #797979;
    border-color: rgba(0, 0, 0, 0.08);
}

.version-nav .nav-link:hover {
    border-color: rgba(0, 0, 0, 0.08);
}

.version-tab-content {
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-left-width: 0;
    border-radius: 0 10px 10px 0;
}


.section-gap {
    padding: 30px 0;
}

.section-gap-2 {
    padding: 100px 0;
}

.section-header {
    width: auto;
    background: #f8f9ff;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    position: sticky;
    top: 56px;
    display: block;
    height: 60px;
    margin: 0 10px 20px;
    display: flex;
    align-items: center;
}

.section-header>* {
    width: 100%;
}

.section-header .nav {
    align-items: center;
}

.section-header .form-switch {
    padding-left: 0;
    margin-bottom: 0;
}

.section-header .form-check-input {
    box-shadow: 0 0;
    margin-left: 0;
    margin-right: -50px;
    width: 45px;
    height: 25px;
    margin-top: 0;
    cursor: pointer;
    float: none;
    position: relative;
    z-index: 2;
}

.section-header .form-check-label {
    padding-left: 50px;
    font-weight: 500;
}

.section-title {
    margin-top: -7px;
    padding-bottom: 10px;
    position: relative;
}

.section-title::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 13px;
    width: 80px;
    height: 2px;
    background: #cecece;
    border-radius: 3px;
}

.section-title::after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #cecece;
    border-radius: 50%;
}

.section-title h3 {
    font-size: 22px;
    color: #272b34;
    margin-bottom: 0;
}

.page-card {
    background: #f8f9ff;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
}

.inner-pages .page-card .part-img {
    height: 200px;
}

.authentication-pages .page-card .part-img {
    height: 145px;
}

.page-card .part-img {
    height: 250px;
    border-radius: 5px;
    overflow: hidden;
    transition: .3s;
}

.page-card .part-img img {
    min-height: 100%;
}

.page-card .part-txt {
    padding-top: 10px;
}

.page-card .part-txt a {
    font-size: 16px;
    line-height: 100%;
    font-weight: 600;
    color: #5e5e5e;
    text-decoration: none;
    transition: .3s;
}

.page-card .part-txt a:hover {
    color: #5a77c8;
}

.page-card:hover .part-img {
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
}


.features {
    background: url(../images/section-bg.jpg) center center no-repeat;
    background-size: cover;
}

.feature-card {
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
    height: 100%;
    padding: 20px;
    border-radius: 3px;
}

.feature-card .part-icon {
    width: 50px;
    margin-bottom: 10px;
}

.feature-card .part-txt {
    text-align: center;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 500;
}


.footer {
    background: #272b34;
    padding: 60px 0;
}


@media only screen and (max-width: 1399px) and (min-width: 1200px) {
    .banner::after {
        top: 60px;
        right: -330px;
        width: 60%;
    }
}


@media only screen and (max-width: 1199px) and (min-width: 320px) {
    .banner .part-txt {
        padding: 100px 0;
    }

    .banner::after {
        display: none;
    }
}


@media only screen and (max-width: 991px) and (min-width: 320px) {
    .btn-group-sm>.btn, .btn-sm {
        --bs-btn-padding-y: 0.1rem;
        --bs-btn-font-size: 13px;
    }

    .gap-2 {
        gap: .2rem !important;
    }

    .section-gap-2 {
        padding-top: 60px;
        padding-bottom: 0;
    }

    .version-nav {
        padding: 5px;
        border-radius: 5px;
        margin: 0 5px;
        display: flex;
        height: max-content;
    }

    .version-nav .nav-link {
        width: 35px;
        height: 35px;
        justify-content: center;
        border-radius: 5px;
        padding: 0;
        border-right-width: 1px;
    }

    .version-nav .nav-link img {
        margin-right: 0;
    }

    .version-nav .nav-link span {
        display: none;
    }

    .banner .part-txt {
        padding: 60px 0;
    }

    .banner .part-txt h1 {
        font-size: 24px;
    }

    .banner .part-txt p {
        font-size: 14px;
    }


    .section-title {
        padding-bottom: 5px;
        margin-bottom: 25px;
    }

    .section-title h3 {
        font-size: 20px;
    }

    .section-gap {
        padding: 50px 0;
    }


    .version-tab-wrapper>.container {
        padding: 0;
    }

    .version-tab-content {
        border: 0;
    }
}


@media only screen and (max-width: 1399px) and (min-width: 1200px) {
    .inner-pages .page-card .part-img {
        height: 160px;
    }

    .authentication-pages .page-card .part-img {
        height: 120px;
    }

    .feature-card {
        padding: 20px 10px;
    }

    .feature-card .part-icon {
        width: 40px;
    }

    .feature-card .part-txt {
        font-size: 12px;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .authentication-pages .page-card .part-img {
        height: 140px;
    }
}


@media only screen and (max-width: 575px) and (min-width: 480px) {
    .authentication-pages .page-card .part-img {
        height: 180px;
    }
}


@media only screen and (max-width: 479px) and (min-width: 320px) {

    .page-card .part-img {
        height: 170px;
    }

    .inner-pages .page-card .part-img {
        height: 170px;
    }

    .authentication-pages .page-card .part-img {
        height: 110px;
    }


    .feature-card {
        padding: 10px;
    }

    .feature-card .part-icon {
        width: 30px;
    }

    .feature-card .part-txt {
        font-size: 12px;
    }


    .footer {
        padding: 40px 0;
    }

    .footer .btn.mb-5 {
        margin-bottom: 20px !important;
    }

    .footer p {
        font-size: 12px;
    }
}